## tasque 0.1.9

=== debian/changelog ===
tasque (0.1.9-2) unstable; urgency=low

  * Team upload
  * Rebuild for CLR 4.0 transition
  * [e2b7094] Use debsrc 3.0 (quilt)
  * [513f662] Drop deprecated cli.make include
  * [9f7b8ee] No change Standards-Version bump from 3.8.4 to 3.9.2
  * [60082e4] Fix notify.wav permissions

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 19 Jan 2012 04:42:43 +0800

tasque (0.1.9-1) unstable; urgency=low

  * The "don't forget to sync your RAID array" release
  * New upstream release 0.1.9:
   + Support for Mono >= 2.6
   + Support for enabling groups of backends when building:
     --enable-standard-backends, --enable-experimental-backends and 
     --enable-all-backends.
   + Customizable color highlighting in tasks.
   + Clear "New Task..." text in inputfield on drag and drop, Anirudh Sanjeev
   + Option to change category via context menu, Karsten Stöckmann.
   + Hiveminder improvements, Johnny Jacob.
   + Close task window on ESC keypress, Matt Enright
   + Initial implementation of tooltip for the tray icon, Peter Johanson.
   + Translation updates: cs, da, de, en_GB, eo, es, et, gl, gr, hu, id, it, ja, 
     nds, pl, pt, pt_BR, sl, sv, th, zh_CN.
  * debian/rules: Convert to DH7
  * debian/control, debian/rules, debian/patches/*: Convert patchsys to quilt
  * debian/control:
    + Standards-Version 3.8.4, no changes required
    + Migrate to git, update Vcs-* metadata

 -- Iain Lane <laney@ubuntu.com>  Wed, 03 Mar 2010 20:46:49 +0000

tasque (0.1.8-5) unstable; urgency=low

  * debian/control, debian/rules: Disable evolution integration - evo# is very
    broken. We will bring it back when it gets fixed. (See #559522 and
    #549754)
  * debian/watch: Remove "debian uupdate".
  * debian/rules, debian/control: Switch to mono-csc compiler per CLI policy
    0.7.
  * debian/control:
     + Transition to mono-devel >= 2.4.3 and remove all build-deps on binary
       packages now provided by mono.
     + Update all build-deps to use new -cil-dev packages.
     + Switch to pkg-cli-apps team maintenance.
     + Standards-Version bump to 3.8.3, no changes required.

 -- Iain Lane <laney@ubuntu.com>  Fri, 22 Jan 2010 14:26:13 +0000

tasque (0.1.8-4) unstable; urgency=low

  [ Stefan Ebner ]
  * Update GNOME# build-dependecy for GNOME# 2.24 transition.
  * Bump Standards version to 3.8.1

  [ Mirco Bauer ]
  * Updated build-deps for libevolution5.0-cil.

 -- Mirco Bauer <meebey@debian.org>  Thu, 02 Apr 2009 22:52:31 +0200

tasque (0.1.8-3) unstable; urgency=low

  [ Jo Shields ]
  * debian/control:
    + Add Vcs-* fields

  [ Sebastian Dröge ]
  * Upload to unstable (Closes: #518417).
  * debian/control:
    + Use Gnome# 2.20 for now.
    + Build-depend on intltool.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 10:55:26 +0100

tasque (0.1.8-2) experimental; urgency=low

  * debian/control:
    + Update for Gnome# 2.24.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 01 Feb 2009 15:25:18 +0100

tasque (0.1.8-1) experimental; urgency=low

  [ Iain Lane ]
  * debian/rules, debian/control, debian/configurable_compiler.patch:
    + Update for Mono 2.0 transition (Patch originally thanks to James Westby).
      (Closes: #509057).
  * debian/tasque.manpages, debian/rules, debian/control:
    + Include manpage (Thanks to Scott Wegner)
  * debian/rules:
    + Delete tasque.1 when cleaning (autogenerated file)

  [ Sebastian Dröge ]
  * New upstream release:
    + Fixes crashes when switching backends (Closes: #474503).
  * debian/patches/01-build.patch:
    + Fix the build system.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 28 Dec 2008 18:51:13 +0100

tasque (0.1.7-1) experimental; urgency=low

  * New upstream release:
    + Return correct return codes when exiting (Closes: #488909).
    + debian/control:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 22 Aug 2008 10:41:44 +0200

tasque (0.1.6-1) unstable; urgency=low

  * New upstream release:
    + Use a transparent tray icon background (Closes: #474667).
    + debian/Tasque.exe.config,
      debian/rules:
      - Drop dllmaps, these are upstream now.
  * debian/control:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Jun 2008 09:16:17 +0200

tasque (0.1.5-2) unstable; urgency=high

  * debian/Tasque.exe.config:
    + Add dllmaps for libX11 and GDK (Closes: #474666).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 09:18:54 +0200

tasque (0.1.5-1) unstable; urgency=low

  * Initial upload (Closes: #472256).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Mar 2008 23:15:54 +0100
