=== debian/control ===
Source: tasque
Section: gnome
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               cli-common-dev (>= 0.5.7~),
               pkg-config,
               mono-devel (>= 2.4.3),
               gconf2,
               libglib2.0-cil-dev,
               libgnome2.0-cil-dev,
               libgtk2.0-cil-dev (>= 2.12),
               libndesk-dbus1.0-cil-dev,
               libndesk-dbus-glib1.0-cil-dev,
               libnotify-cil-dev,
               intltool
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Tasque
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/tasque.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/tasque.git

Package: tasque
Architecture: all
Depends: ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}
Description: simple task management application
 Tasque is a simple task management app (TODO list) for the Linux Desktop.
