=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-standard-backends=no \
	--enable-backend-rtm \
	--enable-backend-sqlite \
	--enable-release \
	GMCS=/usr/bin/mono-csc

override_dh_auto_build:
	pod2man --section=1 --release=$(VERSION) --center "" debian/tasque.pod > debian/tasque.1
	dh_auto_build

override_dh_auto_clean:
	rm -f tasque.1
	dh_auto_clean

override_dh_fixperms:
	dh_fixperms
	chmod 0644 debian/tasque/usr/share/tasque/sounds/notify.wav

%:
	dh $@ --with cli
