=== debian/watch ===
version=2
http://download.gnome.org/sources/tasque/([\d\.]+)/tasque-([\d\.]+)\.tar\.gz
