## tasque 0.1.11

=== debian/changelog ===
tasque (0.1.11-1ubuntu1) quantal; urgency=low

  * Added support for Ubuntu/Unity's Application Indicator
    (LP: #737838, LP: #518260).
   - Build depend on libappindicator0.1-cil-dev.
   - debian/patches/missing_AppIndicatorTray.patch: Add
     AppIndicatorTray.cs which is missing from the upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 18 Sep 2012 14:18:04 -0400

tasque (0.1.11-1) experimental; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Team upload.
  * New upstream release (LP: #1049413).
  * debian/watach: Also look for tar.xz releases (Closes: #687310).
  * debian/rules:
   - The --enable-release flag was dropped upstream (LP: #315218).
   - The EDS backend is now disabled by default so we simply enable the
     standard backends.
   - Disable app-indicator support.
  * Drop 01-build.patch, no longer needed.
  * debian/control: Bump Standards-Version to 3.9.3, no changes needed. 

  [ Iain Lane ]
  * [cbd6059] Add some missing copyright holders to debian/copyright.
  * [3211d68] Add Andrew Starr-Bochicchio <a.starr.b@gmail.com> as uploader

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 11 Sep 2012 13:13:17 -0400
