=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: tasque
 Section: gnome
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
                cli-common-dev (>= 0.5.7~),
                pkg-config,
@@ -13,8 +15,9 @@
                libndesk-dbus1.0-cil-dev,
                libndesk-dbus-glib1.0-cil-dev,
                libnotify-cil-dev,
-               intltool
-Standards-Version: 3.9.2
+               intltool,
+               libappindicator0.1-cil-dev
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/Tasque
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/tasque.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/tasque.git
