=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	--enable-standard-backends=no \
-	--enable-backend-rtm \
-	--enable-backend-sqlite \
-	--enable-release \
+	--enable-standard-backends=yes \
 	GMCS=/usr/bin/mono-csc
 
 override_dh_auto_build:
