## tasque 0.1.12

=== debian/changelog ===
tasque (0.1.12-4.1ubuntu1) zesty; urgency=medium

  * Apply Chris Lamb's patch to fix FTBFS.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 19 Jan 2017 15:13:03 +0530

tasque (0.1.12-4ubuntu1) trusty; urgency=low

  * Merge from Debian experimental. Remaining Ubuntu changes:
   - Build depend on libappindicator0.1-cil-dev.

 -- Jo Shields <directhex@apebox.org>  Thu, 09 Jan 2014 10:07:44 +0000

tasque (0.1.12-4) unstable; urgency=low

  * [52c8356] New patch to minimally adapt to changes in dbus#2 API (full port
    upstream)

 -- Iain Lane <laney@debian.org>  Tue, 24 Dec 2013 20:26:37 +0000

tasque (0.1.12-3) unstable; urgency=low

  * [2126a01] Use DBus# 2.0 API
  * [636b4bc] Fix extra space in dh call
  * [ee7ca32] Add build-depends on libglib2.0-dev

 -- Jo Shields <directhex@apebox.org>  Mon, 28 Oct 2013 00:01:36 +0000

tasque (0.1.12-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Use anonscm.debian.org in the Vcs fields to make lintian happy.
  * Build using dh-autoreconf.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 06 May 2013 16:09:59 -0400

tasque (0.1.12-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental. Remaining Ubuntu changes:
   - Build depend on libappindicator0.1-cil-dev.
  * Drop missing_AppIndicatorTray.patch, applied upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 07 Dec 2012 15:23:20 -0500

tasque (0.1.12-1) experimental; urgency=low

  * New upstream release.
  * Use my @debian.org address in maintainer field.
  * Update build dependencies:
   - Transition from libndesk-dbus1.0-cil-dev to libdbus1.0-cil-dev.
   - Drop libgnome2.0-cil-dev and gconf2.
   - Add mono-xbuild.
  * debian/tasque.pod: Remove references to the EDS and ICEcore
    backends. Neither are enabled in Debian builds, nor are they
    enabled by default upstream (Closes: #588679).
  * debian/control:
   - Extend the long description by mentioning the ability to sync
     with Remember the Milk.
   - Run wrap-and-sort over control file.
  * debian/rules:
   - No longer need to fix permissions on sounds/notify.wav.
   - Check if dpkg-vendor derives-from Ubuntu, if so enable
     appindicator.
  * Bump debian/compat to 9.
  * debian/copyright: Move to machine-readable format.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 07 Dec 2012 14:43:24 -0500
