=== debian/control ===
Source: tasque
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: cli-common-dev (>= 0.5.7~),
               debhelper (>= 9),
               dh-autoreconf,
               intltool,
               libappindicator0.1-cil-dev,
               libdbus-glib2.0-cil-dev,
               libdbus2.0-cil-dev,
               libglib2.0-cil-dev,
               libglib2.0-dev,
               libgtk2.0-cil-dev (>= 2.12),
               libnotify-cil-dev,
               mono-devel (>= 2.4.3),
               mono-xbuild,
               pkg-config
Standards-Version: 3.9.4
Homepage: http://live.gnome.org/Tasque
Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/tasque.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cli-apps/packages/tasque.git

Package: tasque
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: simple task management application
 Tasque is a simple task management app (TODO list) for the Linux Desktop. It
 supports syncing with the on-line service Remember the Milk or simply storing
 your tasks locally.
