=== debian/rules ===
#!/usr/bin/make -f

VERSION = $(shell dpkg-parsechangelog --show-field=Version)

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	ENABLE_APPINDCATOR = --enable-appindicator=yes
else
	ENABLE_APPINDCATOR = --enable-appindicator=no
endif

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-standard-backends=yes \
	$(ENABLE_APPINDCATOR) \
	GMCS=/usr/bin/mono-csc

override_dh_auto_build:
	pod2man --section=1 --release=$(VERSION) --center "" debian/tasque.pod > debian/tasque.1
	dh_auto_build

override_dh_auto_clean:
	rm -f tasque.1
	dh_auto_clean

%:
	dh $@ --with cli,autoreconf
